Opened 8 years ago

Closed 7 years ago

#506 closed defect (unknown)

ACPI 3.19 traps on eCS 2.1

Reported by: madodel Owned by: eco
Priority: major Milestone: Feedback pending
Component: ACPI PSD Version: 3.19
Keywords: Cc:

Description

Installed eCS 2.1 on my T61. I have eCS 2.0GA working with the latest ACPI 3.19 on this machine. When I tried ACPI319POLLINGFULLONLY.ZIP, ACPIFIXVW2-2011-04-20.ZIP and ACPI319FIXFORUNI-2011-05-12.ZIP all TRAP 0003 in ACPI. See attached image of TRAP screen. I tried backdating to the 14.104a_SMP kernel but same TRAP.

Attachments (1)

ACPI319TRAPonECS21.jpg (180.3 KB) - added by madodel 8 years ago.
Trap 0003 screen for ACPI 3.19 on eCS 2.1

Download all attachments as: .zip

Change History (7)

Changed 8 years ago by madodel

Trap 0003 screen for ACPI 3.19 on eCS 2.1

comment:1 Changed 8 years ago by pasha

Please download experimental ACPI build from Mensys site:

  • Experimental build for you:

acpi319for105-2011-05-30.zip

comment:2 Changed 8 years ago by madodel

Installed acpi319for105-2011-05-30.zip and can now boot eCS 2.1. Suspend/resume works (I only tried it so far with acpidaemon.exe in the startup.cmd)

Thanks for fixing this.

Mark

comment:3 Changed 8 years ago by eirik

I accessed Mensys Software subscription, but could not find ACPI nor acpi319for105-2011-05-30.zip. Please provide an updated link -- when this worked on the T61, it may very well work on other newer ThinkPads? as well.

Eirik

comment:4 Changed 8 years ago by jojo

Most (all?) test builds have been removed. A new and fully revamped version of ACPI will soon be available for testing, this should yield much better results than any of the previous releases.

Thanks for your patience.

comment:5 Changed 7 years ago by dazarewicz

  • Milestone changed from Release version 3.19 to Feedback pending

This ticket is for an unsupported version. Please try the new 3.20.01 release.

comment:6 Changed 7 years ago by dazarewicz

  • Resolution set to unknown
  • Status changed from new to closed

No response from reporter.

This ticket is for an old unsupported version. Please open a new ticket for any new problems.

Note: See TracTickets for help on using tickets.